﻿@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline }
html { line-height: 1 }
ol, ul { list-style: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle }
q, blockquote { quotes: none }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none }
a img { border: none }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block }
body { font-family: "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; width: 100%; font-size: 16px; line-height: 27px; color: #333333 }
@media screen and (-webkit-min-device-pixel-ratio: 0) {
body { font-family: "微軟正黑體", "Microsoft JhengHei", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal }
}
.header { position: static; left: auto; margin-top: 35px; margin-bottom: 20px }
h1 { font-size: 50px; line-height: 60px; color: #000000 }
@media screen and (max-width: 820px) {
h1 { font-size: 32px; line-height: 50px }
}
@media screen and (max-width: 600px) {
h1 { font-size: 28px; line-height: 40px }
}
h2 { font-size: 16px; color: #000000; font-weight: bold; margin-top: 10px; margin-bottom: 15px; display: block }
h3 { font-size: 21px; color: #fff; margin-bottom: 15px; display: block }
h4 { font-size: 24px; color: #fff; padding-top: 30px; display: block }
a { text-decoration: none; cursor: pointer }
.article { padding-top: 15px; padding-bottom: 15px; display: block; clear: both }
.article2 { clear: both; padding-bottom: 15px }
.article2 span { display: block; font-weight: bold; color: #000000 }
.article3 { width: auto; font-size: 21px; line-height: 32px; font-weight: bold; float: none }
.BtnMore { margin-left: 0; margin-top: 15px; height: 25px; width: 90px; font-size: 15px; line-height: 27px; font-weight: bold; background-repeat: no-repeat; background-position: right bottom; cursor: pointer; display: block; vertical-align: middle }
.Btn, .Btn1, .Btn2, .Btn3, .Btn4, .Btn5, .Btn6, .Btn7, .Btn8 { margin: 3px; width: 135px; height: 135px; color: #fff; cursor: pointer; float: left }
.Btn .Box, .Btn1 .Box, .Btn2 .Box, .Btn3 .Box, .Btn4 .Box, .Btn5 .Box, .Btn6 .Box, .Btn7 .Box, .Btn8 .Box { width: 100%; height: 100%; padding-top: 10px; padding-left: 10px; font-size: 16px; line-height: 27px }
.BtnPic { margin: 3px; float: left; display: none }
.Btn1 { background-color: #00aeef }
.Btn2 { background-color: #22ac38 }
.Btn3 { background-color: #ff8a00 }
.Btn4 { background-color: #910091 }
.Btn5 { background-color: #9f0710; }
.Btn6 { background-color: #20489e; }
.Btn7 { background-color: #7f7f7f; }
.Btn8 { background-color: #079f84; }
.LightBox { position: fixed; z-index: 200; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
display: none; visibility: hidden }
.LightBox div * { vertical-align: middle }
.ImageFrame { width: 100%; height: 100%; display: table-cell; text-align: center; vertical-align: middle }
.ImageFrame img { margin: auto }
.ImageFrame span { height: 100%; display: inline-block }
.AgendaTC { color: #fff; font-size: 18px; float: none; margin: 1px; width: 90% }
.AgendaTR { width: 20px; height: 230px; background-repeat: no-repeat; background-position: center center; float: left; display: none }
.AgendaTD, .AgendaTD2, .AgendaTD2Index, .AgendaTD3, .AgendaTD4, .AgendaTDIndex { padding: 10px; margin: 0; width: 100%; min-height: auto; height: auto }
.AgendaTD2, .AgendaTD2Index { min-height: 25px }
.AgendaTD3 { min-height: 25px }
.AgendaTD4 { font-size: 12px; color: #000000; margin-bottom: 15px }
.CWTC { color: #fff; font-size: 18px; float: left; margin: 2px; display: none }
.CWTD1 { height: 50px; text-align: center; margin: 3px; background-color: #00aeef; width: 200px; line-height: 40px }
.CWTD2 { color: #00aeef; padding: 0px; margin: 0px }
.CWTD3 { font-size: 14px; height: 80px; color: #000000; padding: 0px; margin: 0px }
.CWTD4 { padding: 0px; margin: 0px }
.PartTC { color: #fff; font-size: 18px; float: left; margin: 0 15px 20px 0 }
.PartTD2 { width: 130px; float: left }
.PartTD3 { width: 280px; float: left }
.PosTC { color: #fff; font-size: 18px; margin: 2px }
.PosTD { margin: 3px; padding: 0px; height: 250px; width: 335px; float: left }
.PosTD img { width: 335px }
@media screen and (max-width: 700px) {
.PosTD { height: auto; width: 100% }
.PosTD img { width: 99% }
}
.PosTD2 { margin: 3px; padding: 10px; min-height: auto; height: auto; width: 500px; font-size: 15px; float: left; background-color: #ff8a00 }
@media screen and (max-width: 950px) {
.PosTD2 { width: 400px }
}
@media screen and (max-width: 930px) {
.PosTD2 { width: 330px }
}
@media screen and (max-width: 850px) {
.PosTD2 { width: 300px }
}
@media screen and (max-width: 750px) {
.PosTD2 { width: 270px }
}
@media screen and (max-width: 700px) {
.PosTD2 { width: 95% }
}
.PosTD2 span { font-weight: bold }
.EvaTC { color: #fff; font-size: 18px; float: left; margin: 2px }
.EvaTD { margin: 3px; padding: 0px; height: 280px; width: 280px; float: left }
@media screen and (max-width: 700px) {
.EvaTD { width: 100%; height: auto; min-height: 280px }
.EvaTD img { width: 95%; min-height: 280px }
}
.EvaTD2 { margin: 3px; width: 500px; font-size: 15px; min-height: 280px; height: auto; padding: 0; float: left }
@media screen and (max-width: 950px) {
.EvaTD2 { width: 400px }
}
@media screen and (max-width: 930px) {
.EvaTD2 { width: 330px }
}
@media screen and (max-width: 850px) {
.EvaTD2 { width: 300px }
}
@media screen and (max-width: 750px) {
.EvaTD2 { width: 270px }
}
@media screen and (max-width: 700px) {
.EvaTD2 { width: 95% }
}
.EvaText1 { font-size: 22px; color: #fff; line-height: 40px; margin: 0 10px }
.EvaText2 { margin: 15px 10px 0 10px; color: #fff }
.EvaText3 { font-size: 13px; color: #fff; text-align: right; margin: 10px; display: block }
.Text1 { clear: both }
.Text2 { padding-top: 5px; padding-left: 10px; padding-right: 10px; font-size: 15px; float: none; clear: both }
.Text3 { padding-top: 5px; padding-left: 10px; padding-right: 10px; font-size: 15px }
.Text4 { padding-top: 5px; padding-left: 10px; padding-right: 10px; font-size: 13px; line-height: 21px; float: none; clear: both }
.MobileMenu, .MobileMenu2 { z-index: 103; position: absolute; width: 100%; height: 40px; color: #fff; background-color: #282828; background-repeat: no-repeat; background-position: right 2px; background-image: url(../images/Icon_Menu_Out.png); top: 0; text-align: right; font-size: 16px; font-weight: bold; display: block; cursor: pointer }
.MobileMenu span, .MobileMenu2 span { padding-right: 50px; padding-top: 2px; display: block }
.MobileMenu2 { background-image: url(../images/Icon_Menu_Close.png) }
.Cups { clear: both; width: 650px; height: 100px; background-repeat: no-repeat; background-position: center center; background-image: url(../images/cups.png); }
@media screen and (max-width: 650px) {
.Cups { width: 90%; margin: 5%; height: 180px; background-position: left top; }
}
.Cups .CupText { height: 80px; padding-left: 90px; padding-top: 25px; clear: botn; color: #fff; display: block }
.Cups .CupText span { font-size: 13px; line-height: 17px; color: #fee900; display: block; }
#navPC { display: none; }
#sideList { display: none; }
#navMobile { display: block; z-index: 9999; width: 100%; height: 40px; }
.navM { position: absolute; }
.navM-fixed { position: fixed; }
.menuBtnBox { position: absolute; width: 100%; height: 40px; background: #fff; }
.menuBtnBox > .CieLogo { position: absolute; top: 5px; left: 10px; width: 200px; height: 30px; background: url(../images/MS_Logo.png) no-repeat 0 0; background-size: contain; }
@media screen and (max-width: 340px) {
.menuBtnBox > .CieLogo { width: 20px; height: 30px; background-size: cover; }
}
.menuBtnBox > #ListBtn { position: absolute; top: 5px; right: 10px; width: 110px; height: 30px; background: url(../images/mobile_menu_btn.png) no-repeat 0 0; background-size: contain; }
menuBtnBox > .navborder1 { position: absolute; top: 100%; width: 100%; height: 10px; background: url(../images/nav_border1.png) repeat-x 0 0; }
#btnListM { position: absolute; top: 45px; width: 100%; background: #159aa6; color: #fff; font-size: 16px; line-height: 36px; display: none; }
#btnListM > ul { position: relative; width: 100%; }
#btnListM > ul >li { position: relative; width: 90%; height: 35px; left: 5%; padding: 5px 15px 5px 15px; border-bottom: 1px solid rgba(255,255,255,0.7); }
#btnListM > ul >li:last-child { border-bottom: 0px; }
#btnListM > ul > .arrow-down { background: url(../images/nav_arrow_m.png) no-repeat 0 center; }
#btnListM > ul > .arrow-up { background: url(../images/nav_arrow_up_m.png) no-repeat 0 center; }
#btnListM > .navborder2 { position: absolute; top: 100%; width: 100%; height: 10px; background: url(../images/nav_border3.png) repeat-x 0 0; }
#cieListM { position: relative; width: 100%; background: #0e5f66; display: none; }
#cieListM > ul { position: relative; width: 100%; }
#cieListM > ul >li { position: relative; width: 90%; height: 35px; left: 5%; padding: 5px 15px 5px 15px; border-bottom: 1px solid rgba(255,255,255,0.3); }
#cieListM > ul >li:last-child { border-bottom: 0px; }
#NavBottom { display: none }
#NavBottomMobile { display: none }
.ReturnBlock { position: static; left: auto; top: auto; height: 70px; width: 50px; text-align: center; float: left; margin-top: -15px; margin-right: 15px }
@media screen and (max-width: 700px) {
.ReturnBlock { margin-top: 0; margin-right: 10px; float: none; display: block }
}
.ReturnBtn { height: 70px; width: 50px; background-repeat: no-repeat; background-position: center bottom; display: block; cursor: pointer }
.PrevBlock { position: absolute; z-index: 71; width: 85px; height: 85px; margin: -40px 0px 0px -580px; top: 50%; left: 50%; display: none }
.PrevBtn, .NextBtn { height: 85px; width: 85px; background-repeat: no-repeat; background-position: center top; cursor: pointer; display: block }
.NextBlock { position: absolute; z-index: 72; width: 85px; height: 85px; margin: -40px 0px 0px 512px; top: 50%; left: 50%; display: none }
.JoinBlock { position: absolute; z-index: 73; width: 135px; height: 135px; margin: -67px 0px 0px 500px; top: 50%; left: 50%; display: none }
.JoinBtn, .JoinBtn2 { margin: 3px; width: 135px; height: 135px; float: left; cursor: pointer }
.JoinBtn .Box, .JoinBtn2 .Box { padding-top: 10px; padding-left: 10px; font-size: 16px; line-height: 27px; color: #fff }
.JoinBtn2 { float: right }
.Dot { position: absolute; z-index: 80; bottom: 5%; width: 100%; text-align: center; display: none }
.Dot .BtnOut { background-repeat: no-repeat; background-position: center top; background-image: url(../images/Dot_Out.png); width: 20px; height: 15px; display: inline-block; cursor: pointer }
.Dot .BtnOver { background-repeat: no-repeat; background-position: center top; width: 20px; height: 15px; display: inline-block; cursor: pointer }
#MainPage { position: relative; margin: 0 auto; width: 100%; height: auto; overflow-y: hidden }
#MainPage .section { z-index: 10; height: auto; overflow: hidden; position: relative; width: 100% }
#MainPage .section .PagetTot { position: relative; height: auto; width: 100% }
#MainPage .section .PageGroup { position: relative; height: auto; width: 100% }
#MainPage .section .PageClip { position: relative; height: auto; width: 100%; overflow: hidden; z-index: 10 }
#MainPage .section .PageFrame { height: auto; float: left; width: 100%; background-repeat: no-repeat; background-position: -500px top }
#MainPage .section .PageContent { height: auto; position: static; max-width: none; *width:95% !important;
width: 95%; margin: 25px auto }
#MainPage .section .PageContent .ClipMiddle { position: static; top: auto; left: auto }
#MainPage .section .PageContent .ClipBottom { position: static; bottom: auto; left: auto }
#MainPage #Intro { background-color: #f6f6f6 }
#MainPage #Intro #IntroBg { background-repeat: no-repeat; background-position: -550px 0; background-image: url(../images/background1.jpg) }
@media screen and (max-width: 620px) {
#MainPage #Intro #IntroBg { background-image: none }
}
#MainPage #Intro #QuizBtn { position: static; left: auto; margin-top: 20px; margin-left: 0; width: 135px; height: 135px; background-color: #ff0097; cursor: pointer; float: none }
#MainPage #Intro #QuizBtn .Box { position: relative; height: 100%; padding-top: 10px; padding-left: 10px; font-size: 16px; line-height: 24px; font-weight: bold; color: #fff }
#MainPage #Intro #QuizBtn .Box #StartIcon { position: absolute; font-size: 21px; line-height: 27px; bottom: 15px; right: 10px }
#MainPage #Intro #IndexHeader { left: auto; margin-top: 60px; width: auto; }
#MainPage #Intro #IndexHeader .article { width: 500px }
@media screen and (max-width: 620px) {
#MainPage #Intro #IndexHeader .article { width: auto }
}
#MainPage #Quiz { background-color: #222222 }
#MainPage #Quiz #QuizClip1 { width: 2000% }
#MainPage #Quiz #QuizClip1 .PageFrame { width: 5%; min-height: 500px }
#MainPage #Quiz h1 { color: #ff0097 }
#MainPage #Quiz .IconQ { color: #fff; font-size: 30px; line-height: 30px; height: 150px; width: auto; float: left; margin-right: 5px }
#MainPage #Quiz .TextQ { font-size: 24px; line-height: 32px; color: #fff; margin-top: 20px }
@media screen and (max-width: 620px) {
#MainPage #Quiz .TextQ { font-size: 20px; line-height: 26px; color: #fff; margin-top: 20px }
}
#MainPage #Quiz .Ans { width: auto; height: auto; clear: both; margin: 50px 50px }
#MainPage #Quiz .IconYes, #MainPage #Quiz .IconYesOver { background: url(../images/Icon_Yes.png) center top no-repeat; width: 150px; height: 150px; margin-right: 10px; cursor: pointer; float: left }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconYes, #MainPage #Quiz .IconYesOver { background: url(../images/Icon_Yes_s.png) center top no-repeat; width: 50px; height: 50px }
}
#MainPage #Quiz .IconYesOver { background: url(../images/Icon_Yes_over.png) center top no-repeat }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconYesOver { background: url(../images/Icon_Yes_over_s.png) center top no-repeat }
}
#MainPage #Quiz .IconNo, #MainPage #Quiz .IconNoOver { background: url(../images/Icon_No.png) center top no-repeat; width: 150px; height: 150px; margin-right: 10px; cursor: pointer; float: left }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconNo, #MainPage #Quiz .IconNoOver { background: url(../images/Icon_No_s.png) center top no-repeat; width: 50px; height: 50px }
}
#MainPage #Quiz .IconNoOver { background: url(../images/Icon_No_over.png) center top no-repeat }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconNoOver { background: url(../images/Icon_No_over_s.png) center top no-repeat }
}
#MainPage #Quiz .IconOR, #MainPage #Quiz .IconOROver { background: url(../images/Icon_OR.png) center top no-repeat; width: 150px; height: 150px; margin-right: 10px; cursor: pointer; float: left }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconOR, #MainPage #Quiz .IconOROver { background: url(../images/Icon_OR_s.png) center top no-repeat; width: 50px; height: 50px }
}
#MainPage #Quiz .IconOROver { background: url(../images/Icon_OR_over.png) center top no-repeat }
@media screen and (max-width: 620px) {
#MainPage #Quiz .IconOROver { background: url(../images/Icon_OR_over_s.png) center top no-repeat }
}
#MainPage #Quiz .Dot .BtnOver { background-image: url(../images/Dot_Over2.png) }
#MainPage #Quiz .PrevBlock { margin: auto; top: auto; left: auto; right: 20px; bottom: 20px; display: block }
#MainPage #Quiz .PrevBtn, #MainPage #Quiz .NextBtn { background-image: url(../images/Prev_Btn2.png) }
#MainPage #Quiz .NextBlock { margin: auto; top: auto; left: auto; right: 20px; bottom: 20px; display: block }
#MainPage #Quiz .NextBtn { background-image: url(../images/Next_Btn2.png) }
#MainPage #Quiz .ClipMiddle { top: auto; width: auto }
#MainPage #Quiz .ClipBottom { bottom: auto; width: auto }
#MainPage #CloudCie { background-color: #f8f8f8 }
#MainPage #CloudCie #CloudBg { min-height: 500px; background-image: url(../images/background3_2.jpg); background-repeat: no-repeat; background-position: center center; }
@media screen and (max-width: 620px) {
#MainPage #CloudCie #CloudBg { background-image: none; background-color: #034aa4; }
}
#MainPage #CloudCie #CloudClip3 { width: 100% }
#MainPage #CloudCie #CloudClip3 .PageFrame { width: 100% }
#MainPage #CloudCie #CloudClip3 .PageFrame .PageContent { margin: auto }
#MainPage #CloudCie #CloudClip3 #C3PageHeader2 { margin-top: 30px }
#MainPage #CloudCie #CloudClip3 #C3PageHeader3 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageHeader4 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageHeader5 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageHeader6 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageA3 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageA4 { display: none }
#MainPage #CloudCie #CloudClip3 #C3PageA5 { display: none }
#MainPage #CloudCie #CloudClip5 { width: 100% }
#MainPage #CloudCie #CloudClip5 .PageFrame { width: 100% }
#MainPage #CloudCie #CloudClip5 #C5PageHeader2 { display: none }
#MainPage #CloudCie #CloudClip5 #C5PageHeader3 { display: none }
#MainPage #CloudCie #CloudClip6 { width: 100% }
#MainPage #CloudCie #CloudClip6 .PageFrame { width: 100% }
#MainPage #CloudCie #CloudClip6 #C6PageHeader2 { display: none }
#MainPage #CloudCie #CloudClip6 .ClipMiddle { top: auto }
#MainPage #CloudCie #CloudClip6 .article { float: left }
#MainPage #CloudCie #CloudClip7 { width: 100% }
#MainPage #CloudCie #CloudClip7 .PageFrame { width: 100% }
#MainPage #CloudCie #CloudClip7 #C7PageHeader2 { display: none }
#MainPage #CloudCie #CloudClip7 .Text1 { color: #000000; font-size: 20px; padding: 0px; margin: 0px; font-weight: bold }
#MainPage #CloudCie #CloudClip7 .Text2 { color: #333333; font-size: 13px; line-height: 20px; padding: 0px; margin: 0px }
#MainPage #CloudCie h1 { color: #00aeef }
#MainPage #CloudCie h3 { color: #00aeef }
#MainPage #CloudCie h4 { color: #00aeef }
#MainPage #CloudCie #CloudHeaderIndex { left: auto }
#MainPage #CloudCie #CloudHeaderIndex h2 { color: #fff; }
#MainPage #CloudCie #CloudHeaderIndex .article {  width:405px  color:#fff;
}
@media screen and (max-width: 620px) {
#MainPage #CloudCie #CloudHeaderIndex .article { width: auto }
}
#MainPage #CloudCie #CloudBtnIndex { left: auto }
@media screen and (max-width: 500px) {
#MainPage #CloudCie #CloudBtnIndex { width: 300px }
#MainPage #CloudCie #BtnCell { width: auto; min-height: auto; display: block; }
}
#MainPage #CloudCie .BtnMore { background-image: url(../images/Icon_More3.jpg); color: #00aeef; }
#MainPage #CloudCie .AgendaTR { background-image: url(../images/Agenda_p3.png) }
#MainPage #CloudCie .AgendaTD, #MainPage #CloudCie .AgendaTD2, #MainPage #CloudCie .AgendaTD2Index, #MainPage #CloudCie .AgendaTD3, #MainPage #CloudCie .AgendaTD4, #MainPage #CloudCie .AgendaTDIndex { background-color: #66ccff; font-size: 15px }
#MainPage #CloudCie .AgendaTD2, #MainPage #CloudCie .AgendaTD2Index { background-color: inherit; font-size: 15px; color: #666666 }
#MainPage #CloudCie .AgendaTD3 { background-color: inherit; font-size: 16px; color: #666666 }
#MainPage #CloudCie .AgendaTD4 { background-color: inherit; font-size: 15px; color: #666666 }
#MainPage #CloudCie .AgendaTDIndex { background-color: #00baff; display: none }
#MainPage #CloudCie .AgendaTD2Index { background-color: #00baff; display: none }
#MainPage #CloudCie .Dot .BtnOver { background-image: url(../images/Dot_Over3.png) }
#MainPage #CloudCie .PrevBtn, #MainPage #CloudCie .NextBtn { background-image: url(../images/Prev_Btn3.png) }
#MainPage #CloudCie .NextBtn { background-image: url(../images/Next_Btn3.png) }
#MainPage #CloudCie .ReturnBtn { color: #00aeef; background-image: url(../images/Icon_Return3.png) }
#MainPage #CloudCie .JoinBtn, #MainPage #CloudCie .JoinBtn2 { background-color: #00aeef }
#MainPage #CloudCie .AgendaLink { display: none }
#MainPage #DeviceCie { background-color: #30bbe0 }
#MainPage #DeviceCie #DeviceBg { min-height: 700px; background-image: url(../images/background13.jpg); background-repeat: no-repeat; background-position: 400px -90px }
@media screen and (max-width: 620px) {
#MainPage #DeviceCie #DeviceBg { background-image: none }
}
#MainPage #DeviceCie #DeviceClip3 { width: 100% }
#MainPage #DeviceCie #DeviceClip3 .PageFrame { width: 100% }
#MainPage #DeviceCie #DeviceClip3 .PageFrame .PageContent { margin: auto }
#MainPage #DeviceCie #DeviceClip3 .AgendaTD2, #MainPage #DeviceCie #DeviceClip3 .AgendaTD2Index { height: auto }
#MainPage #DeviceCie #DeviceClip3 #D3PageHeader2 { display: none }
#MainPage #DeviceCie #DeviceClip3 #D3PageA2 { display: none }
#MainPage #DeviceCie h1 { color: #FFF }
#MainPage #DeviceCie h2 { color: #fff }
#MainPage #DeviceCie h3 { color: #1d2088; line-height: 32px }
#MainPage #DeviceCie h4 { color: #000 }
#MainPage #DeviceCie .JoinBtn, #MainPage #DeviceCie .JoinBtn2 { background-color: #8cc600 }
#MainPage #DeviceCie .article { color: #000 }
#MainPage #DeviceCie .article3 { color: #1d2088 }
#MainPage #DeviceCie #DeviceHeaderIndex { width: 420px; left: auto }
@media screen and (max-width: 620px) {
#MainPage #DeviceCie #DeviceHeaderIndex { width: auto }
}
@media screen and (max-width: 1084px) {
#MainPage #DeviceCie .ClipMiddle {position: static;left:0;top:0;width: 100%; }
#MainPage #DeviceCie .ClipMiddle2 {position: static;left:0;top:0;width: 100%; }
#MainPage #DeviceCie .AgendaTC{width: 90%;}
#MainPage #DeviceCie .ClipMiddle2 .AgendaTC {width: 90%;}
#MainPage #DeviceCie #DeviceClip3 .AgendaTD2.height1,#MainPage #DeviceCie #DeviceClip3 .AgendaTD2.height2,#MainPage #DeviceCie #DeviceClip3 .AgendaTD2.height3,#MainPage #DeviceCie #DeviceClip3 .AgendaTD2.height4{height:auto;}
#MainPage #DeviceCie .ClipMiddle2 .AgendaTC.bigSize {width: 90%;padding-bottom: 20px;}
#MainPage #DeviceCie .AgendaTDIndex {padding: 5px 10px 5px 10px;}
#MainPage #DeviceCie .Text4 {font-size: 15px;}
#MainPage #DeviceCie .ClipMiddle2 .AgendaTC.bigSize .Text4 {line-height: 21px;}
}
#MainPage #DeviceCie #DeviceBtnIndex { left: auto }
#MainPage #DeviceCie .BtnMore { background-image: url(../images/Icon_More7.jpg); color: #FFF }
#MainPage #DeviceCie .AgendaTR { background-image: url(../images/Agenda_p9.png) }
#MainPage #DeviceCie .AgendaTD, #MainPage #DeviceCie .AgendaTD2, #MainPage #DeviceCie .AgendaTD2Index, #MainPage #DeviceCie .AgendaTD3, #MainPage #DeviceCie .AgendaTD4, #MainPage #DeviceCie .AgendaTDIndex { background-color: #22ac38; font-size: 15px; height: auto }
#MainPage #DeviceCie .AgendaTD2, #MainPage #DeviceCie .AgendaTD2Index { background-color: inherit; font-size: 15px; color: #ffffff; height: auto }
#MainPage #DeviceCie .AgendaTDIndex { background-color: #22ac38;  }
#MainPage #DeviceCie .AgendaTD2Index { background-color: #22ac38;  }
#MainPage #DeviceCie .Dot .BtnOver { background-image: url(../images/Dot_Over8.png) }
#MainPage #DeviceCie .PrevBtn, #MainPage #DeviceCie .NextBtn { background-image: url(../images/Prev_Btn8.png) }
#MainPage #DeviceCie .NextBtn { background-image: url(../images/Next_Btn8.png) }
#MainPage #DeviceCie .ReturnBtn { color: #fcee21; background-image: url(../images/Icon_Return9.png) }
#MainPage #DeviceCie .JoinBtn, #MainPage #DeviceCie .JoinBtn2 { background-color: #22ac38 }
#MainPage #DeviceCie .JoinBtn2 { background-color: #22ac38 }
#MainPage #ModernOfficeCie { background-color: #ffffff; padding-bottom: 0; height: auto }
#MainPage #ModernOfficeCie .PageClip { height: auto }
#MainPage #ModernOfficeCie #ModernBg { background-image: url(../images/background5.jpg); background-repeat: no-repeat; background-position: left bottom }
@media screen and (max-width: 620px) {
#MainPage #ModernOfficeCie #ModernBg { background-image: none }
}
#MainPage #ModernOfficeCie #ModernOfficeClip4 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip4 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip4 #M4PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip4 #M4PageHeader3 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip4 #M4PageHeader4 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip4 #M4PageHeader5 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip5 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip5 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip5 #M5PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip5 #M5PageHeader3 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip5 #M5PageHeader4 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip5 #M5PageHeader5 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip6 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip6 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip6 #M6PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip6 #M6PageHeader3 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip6 #M6PageHeader4 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip6 #M6PageHeader5 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip8 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip8 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip8 #M8PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip8 #M8PageHeader3 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip8 #M8PageHeader4 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip8 #M8PageHeader5 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip9 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip9 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip9 #M9PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip10 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip10 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip10 #M10PageHeader2 { display: none }
#MainPage #ModernOfficeCie #ModernOfficeClip11 { width: 100% }
#MainPage #ModernOfficeCie #ModernOfficeClip11 .PageFrame { width: 100% }
#MainPage #BiCie #BiClip3 { width: 100% }
#MainPage #BiCie #BiClip3 .PageFrame { width: 100% }
#MainPage #ModernOfficeCie h1 { color: #ff8a00 }
#MainPage #ModernOfficeCie h3 { color: #ff8a00; line-height: 32px }
#MainPage #ModernOfficeCie h4 { color: #ff8a00 }
#MainPage #ModernOfficeCie .article3 { color: #ff8a00 }
#MainPage #ModernOfficeCie #ModernOfficeHeaderIndex { left: auto; width: 400px }
@media screen and (max-width: 620px) {
#MainPage #ModernOfficeCie #ModernOfficeHeaderIndex { width: auto }
}
#MainPage #ModernOfficeCie #ModernOfficeBtnIndex { width: 300px; left: auto }
#MainPage #ModernOfficeCie .BtnMore { background-image: url(../images/Icon_More5.jpg); color: #ff8a00 }
#MainPage #ModernOfficeCie .AgendaTD, #MainPage #ModernOfficeCie .AgendaTD2, #MainPage #ModernOfficeCie .AgendaTD2Index, #MainPage #ModernOfficeCie .AgendaTD3, #MainPage #ModernOfficeCie .AgendaTD4, #MainPage #ModernOfficeCie .AgendaTDIndex { background-color: #ff8a00 }
#MainPage #ModernOfficeCie .AgendaTDIndex { background-color: #ff8a00 }
#MainPage #ModernOfficeCie .AgendaTD2Index { background-color: #ff8a00 }
#MainPage #ModernOfficeCie .Dot .BtnOver { background-image: url(../images/Dot_Over5.png) }
#MainPage #ModernOfficeCie .PrevBtn, #MainPage #ModernOfficeCie .NextBtn { background-image: url(../images/Prev_Btn5.png) }
#MainPage #ModernOfficeCie .NextBtn { background-image: url(../images/Next_Btn5.png) }
#MainPage #ModernOfficeCie .ReturnBtn { color: #ff8a00; background-image: url(../images/Icon_Return5.png) }
#MainPage #ModernOfficeCie .JoinBtn, #MainPage #ModernOfficeCie .JoinBtn2 { background-color: #ff8a00 }
#MainPage #BiCie { background-color: #f5ffe1; height: auto; }
#MainPage #BiCie .PageClip { height: auto }
#MainPage #BiCie #BiBg { background-image: none; }
@media screen and (max-width: 620px) {
#MainPage #BiCie #BiBg { background-image: none; }
}
#MainPage #BiCie .AgendaTR { background-image: url(../images/Agenda_p6.png) }
#MainPage #BiCie .AgendaTD, #MainPage #BiCie .AgendaTD2, #MainPage #BiCie .AgendaTD2Index, #MainPage #BiCie .AgendaTD3, #MainPage #BiCie .AgendaTD4, #MainPage #BiCie .AgendaTDIndex { background-color: #9f0710; font-size: 15px; height: auto; }
#MainPage #BiCie .AgendaTD2 { background-color: inherit; font-size: 15px; color: #555555; height: auto; min-height: auto; }
#MainPage #BiCie .AgendaTDIndex { background-color: #9f0710; }
#MainPage #BiCie .AgendaTD2Index { background-color: #9f0710; }
#MainPage #BiCie #BiClip3 #B3PageHeader2 { display: none }
#MainPage #Windows8Cie { background-color: #ecefb2; height: auto; }
#MainPage #Windows8Cie .PageClip { height: auto }
#MainPage #Windows8Cie #Windows8Bg { background-image: none; }
#MainPage #Windows8Cie .BtnMore { background-image: url(../images/Icon_More7.jpg); color: #20489e; width: 90px; display: block; float: none; margin: 10px 0 15px 0px; }
#MainPage #Windows8Cie .h2pos { display: block; float: none; }
@media screen and (max-width: 620px) {
#MainPage #Windows8Cie #windows8Bg { background-image: none; }
}
#MainPage #Windows8Cie .AgendaTR { background-image: url(../images/Agenda_p7.png) }
#MainPage #Windows8Cie .AgendaTD, #MainPage #Windows8Cie .AgendaTD2, #MainPage #Windows8Cie .AgendaTD2Index, #MainPage #Windows8Cie .AgendaTD3, #MainPage #Windows8Cie .AgendaTD4, #MainPage #Windows8Cie .AgendaTDIndex { background-color: #20489e; font-size: 15px; height: auto; }
#MainPage #Windows8Cie .AgendaTD2 { background-color: inherit; font-size: 15px; color: #555555; height: auto; min-height: auto; }
#MainPage #Windows8Cie .AgendaTDIndex { background-color: #20489e; }
#MainPage #Windows8Cie .AgendaTD2Index { background-color: #20489e; }
#MainPage #PDWCie { background-color: #f9f9f9; height: auto; }
#MainPage #PDWCie .PageClip { height: auto }
#MainPage #PDWCie #PDWBg { background-image: none; }
#MainPage #PDWCie .BtnMore { background-image: url(../images/Icon_More8.jpg); color: #7f7f7f; width: 90px; display: block; float: none; margin: 10px 0 15px 0px; }
#MainPage #PDWCie .h2pos { display: block; float: none; }
#MainPage #HybridCloudCie { background-color: #000; height: auto; }
#MainPage #HybridCloudCie .PageClip { height: auto }
#MainPage #HybridCloudCie #HybridCloudBg { background-image: none; }
#MainPage #HybridCloudCie .BtnMore { background-image: url(../images/Icon_More8.jpg); color: #079f84; width: 90px; display: block; float: none; margin: 10px 0 15px 0px; }
#MainPage #HybridCloudCie .h2pos { display: block; float: none; }
@media screen and (max-width: 620px) {
#MainPage #HybridCloudCie #HybridCloudBg { background-image: none; }
}
#MainPage #HybridCloudCie .AgendaTR { background-image: url(../images/Agenda_p8.png) }
#MainPage #HybridCloudCie .AgendaTD, #MainPage #HybridCloudCie .AgendaTD2, #MainPage #HybridCloudCie .AgendaTD2Index, #MainPage #HybridCloudCie .AgendaTD3, #MainPage #HybridCloudCie .AgendaTD4, #MainPage #HybridCloudCie .AgendaTDIndex { background-color: #057460; font-size: 15px; height: auto; }
#MainPage #HybridCloudCie .AgendaTD2 { background-color: inherit; font-size: 15px; color: #fff; height: auto; min-height: auto; }
#MainPage #HybridCloudCie .AgendaTDIndex { background-color: #079f84; }
#MainPage #HybridCloudCie .AgendaTD2Index { background-color: #079f84; }

#MainPage #AzureCie {
	background-color:#63c5f1;
	height:auto;
}
#MainPage #AzureCie .PageClip {
	height:auto
}
#MainPage #AzureCie #AzureBg {
	background-image:none;
}
#MainPage #AzureCie .BtnMore {
	background-image:url(../images/Icon_More10.jpg);
	color:#2e3192;
	width:90px;
	display:block;
	float:none;
	margin:10px 0 15px 0px;
}
#MainPage #AzureCie .h2pos {
	display:block;
	float:none;
}


#MainPage #EvaIntro { background-color: #fafafa }
#MainPage #EvaIntro #IndexHeader { left: auto; margin-top: 135px }
#MainPage #EvaIntro #EvaIntroBg { background-image: url(../images/background6.jpg); background-repeat: no-repeat; background-position: 100px -100px }
@media screen and (max-width: 620px) {
#MainPage #EvaIntro #EvaIntroBg { background-image: none }
}
#MainPage #EvaIntro #EvaBtnIndex { height: auto; width: auto; left: auto; background-image: url(../images/Tip_Btn3.png); background-repeat: no-repeat; background-position: center center }
#MainPage #EvaIntro h1 { color: #00aeef }
#MainPage #EvaIntro h3 { color: #00aeef }
#MainPage #EvaIntro h4 { color: #00aeef }
#MainPage #CloudEva { background-color: #252525 }
#MainPage #CloudEva #CloudEvaClip1 { width: 100% }
#MainPage #CloudEva #CloudEvaClip1 .PageFrame { width: 100% }
#MainPage #CloudEva #CloudEvaClip1 .ClipMiddle { width: 100% }
#MainPage #CloudEva #CloudEvaClip1 .ClipMiddle .EvaTC { width: 100% }
#MainPage #CloudEva #CloudEvaClip1 #E1PageHeader2 { display: none }
#MainPage #CloudEva #CloudEvaClip1 #E1PageHeader3 { display: none }
#MainPage #CloudEva #CloudEvaClip1 h1 { color: #00aeef }
#MainPage #CloudEva #CloudEvaClip1 h2 { color: #fff }
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { width: 800px; background-color: #00aeef; }
@media screen and (max-width: 950px) {
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { min-height: auto; width: 800px; background-color: #00aeef; }
#MainPage #CloudEva #CloudEvaClip1 .EvaText2 { font-size: 36px; line-height: 45px; }
}
@media screen and (max-width: 930px) {
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { min-height: auto; width: 800px; background-color: #00aeef; }
#MainPage #CloudEva #CloudEvaClip1 .EvaText2 { min-height: auto; font-size: 32px; line-height: 42px; }
}
@media screen and (max-width: 850px) {
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { min-height: auto; width: 95%; background-color: #00aeef; }
#MainPage #CloudEva #CloudEvaClip1 .EvaText2 { font-size: 28px; line-height: 38px; }
}
@media screen and (max-width: 750px) {
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { min-height: auto; width: 95%; background-color: #00aeef; }
#MainPage #CloudEva #CloudEvaClip1 .EvaText2 { font-size: 28px; line-height: 36px; }
}
@media screen and (max-width: 700px) {
#MainPage #CloudEva #CloudEvaClip1 .EvaTD2 { min-height: auto; width: 95%; background-color: #00aeef; }
#MainPage #CloudEva #CloudEvaClip1 .EvaText2 { font-size: 24px; line-height: 26px; }
}
#MainPage #CloudEva .Dot .BtnOver { background-image: url(../images/Dot_Over3.png) }
#MainPage #CloudEva .PrevBtn, #MainPage #CloudEva .NextBtn { background-image: url(../images/Prev_Btn3.png) }
#MainPage #CloudEva .NextBtn { background-image: url(../images/Next_Btn3.png) }
#MainPage #ModernEva { padding-bottom: 0; height: auto; background-color: #252525 }
#MainPage #ModernEva .PageClip { height: auto }
#MainPage #ModernEva #ModernEvaClip1 { width: 100% }
#MainPage #ModernEva #ModernEvaClip1 .PageFrame { width: 100% }
#MainPage #ModernEva #ModernEvaClip1 #E2PageHeader2 { display: none }
#MainPage #ModernEva #ModernEvaClip1 #E2PageHeader3 { display: none }
#MainPage #ModernEva #ModernEvaClip1 .EvaTD2 { background-color: #ff8a00 }
#MainPage #ModernEva #ModernEvaClip1 h1 { color: #ff8a00 }
#MainPage #ModernEva #ModernEvaClip1 h2 { color: #fff }
#MainPage #ModernEva .Dot .BtnOver { background-image: url(../images/Dot_Over5.png) }
#MainPage #ModernEva .PrevBtn, #MainPage #ModernEva .NextBtn { background-image: url(../images/Prev_Btn5.png) }
#MainPage #ModernEva .NextBtn { background-image: url(../images/Next_Btn5.png) }
#MainPage #RegIntro { background-color: #f4f8fa; height: auto; }
#MainPage #RegIntro #RegBg { background-image: url(../images/background7.jpg); background-repeat: no-repeat; background-position: 200px -50px; height: auto; }
#MainPage #RegIntro #RegBg .PageContent { height: auto; }
@media screen and (max-width: 620px) {
#MainPage #RegIntro #RegBg { background-image: none }
}
#MainPage #RegIntro #IndexHeader { left: auto; margin-top: 135px; width: 520px; margin-top: 135px }
#MainPage #RegIntro #IndexHeader .Text2 { text-indent: -15px }
@media screen and (max-width: 620px) {
#MainPage #RegIntro #IndexHeader { width: auto }
}
#MainPage #RegIntro #RegBtnIndex { height: 85px; width: 85px; left: auto; margin: 50px auto; background-image: url(../images/Tip_Btn3.png); background-repeat: no-repeat; background-position: center center }
#MainPage #RegIntro h1 { color: #00aeef }
#MainPage #RegIntro h3 { color: #00aeef }
#MainPage #RegIntro h4 { color: #00aeef }
#MainPage #VideoIntro { background-color: #fefefe }
#MainPage #VideoIntro #IndexHeader { left: auto; margin-top: 135px }
#MainPage #VideoIntro #VideoIntroBg { min-height: 700px; background-image: url(../images/background8.jpg); background-repeat: no-repeat; background-position: 100px bottom }
@media screen and (max-width: 500px) {
#MainPage #VideoIntro #VideoIntroBg { background-image: none }
}
#MainPage #VideoIntro #VideoBtnIndex { height: 85px; width: 85px; left: auto; background-image: none; background-repeat: no-repeat; background-position: center center }
#MainPage #VideoIntro h1 { color: #00aeef }
#MainPage #VideoIntro h3 { color: #00aeef }
#MainPage #VideoIntro h4 { color: #00aeef }
#MainPage #VideoC1 { padding-bottom: 0px; height: auto; background-color: #252525 }
#MainPage #VideoC1 .PageClip { height: auto }
#MainPage #VideoC1 .ClipMiddle { top: auto; margin-top: 20px; margin-bottom: 20px }
#MainPage #VideoC1 #VideoClip1 { width: 100% }
#MainPage #VideoC1 #VideoClip1 .PageFrame { width: 100% }
#MainPage #VideoC1 #VideoClip1 h1 { color: #00aeef }
#MainPage #VideoC1 #VideoClip1 h2 { color: #00aeef }
#MainPage #VideoC1 .Dot .BtnOver { background-image: url(../images/Dot_Over3.png) }
#MainPage #VideoC1 .PrevBtn, #MainPage #VideoC1 .NextBtn { background-image: url(../images/Prev_Btn3.png) }
#MainPage #VideoC1 .NextBtn { background-image: url(../images/Next_Btn3.png) }
#MainPage #VideoC1 .VideoSize { width: 80%; height: auto }
.DateFrame, .DateFrame1, .DateFrame2, .DateFrame3, .DateFrame4 { font-size: 24px; line-height: 40px; color: #00aeef; letter-spacing: 2px }
.DateFrame1 { float: left; padding: 20px 0 }
.DateFrame1 input { height: 22px; width: 230px; border: none; margin-left: 8px; margin-right: 25px }
@media screen and (max-width: 600px) {
.DateFrame1 input { margin: 0 }
}
.DateFrame1 span { display: inline-block; text-align: right; width: 200px }
@media screen and (max-width: 600px) {
.DateFrame1 span { text-align: left; font-size: 18px; line-height: 0px; display: block; margin-top: 20px; margin-bottom: 5px }
}
.DateFrame1 select { height: 22px; font-size: 16px }
.DateFrame2 { clear: both; padding: 20px 0 }
@media screen and (max-width: 600px) {
.DateFrame2 { text-align: left; font-size: 18px; line-height: 18px; display: block; margin-top: 20px; margin-bottom: 5px }
}
.DateFrame2 span { display: inline-block; text-align: right; width: 200px }
.DateFrame2 input { height: 22px; width: 22px; border: none; margin-left: 8px; margin-right: 10px }
@media screen and (max-width: 600px) {
.DateFrame2 input { margin: 20px 0 0 0 }
}
.DateFrame2 li { color: #fff; display: inline-block; font-size: 18px }
@media screen and (max-width: 600px) {
.DateFrame2 li { display: block; font-size: 16px }
}
.DateFrame2 select { height: 22px }
.DateFrame2 .Other { color: #fff; font-size: 18px }
.DateFrame2 .Other input { width: 200px }
.DateFrame3 { float: left; padding: 20px 0 }
@media screen and (max-width: 600px) {
.DateFrame3 { text-align: left; font-size: 18px; line-height: 18px; display: block; margin-top: 20px; margin-bottom: 5px }
}
.DateFrame3 input { height: 22px; width: 230px; border: none; margin-left: 8px; margin-right: 25px }
@media screen and (max-width: 600px) {
.DateFrame3 input { margin: 20px 0 0 0px }
}
.DateFrame3 span { display: inline-block; text-align: left }
@media screen and (max-width: 600px) {
.DateFrame3 span { display: block; padding-bottom: 10px }
}
.DateFrame3 select { height: 22px }
.DateFrame4 { clear: both; padding: 20px 0 }
@media screen and (max-width: 600px) {
.DateFrame4 { text-align: left; font-size: 18px; line-height: 18px; display: block; margin-top: 20px; margin-bottom: 5px }
}
.DateFrame4 span { display: inline-block; text-align: right; width: 200px }
.DateFrame4 input { height: 22px; width: 22px; border: none; margin-left: 8px; margin-right: 10px }
@media screen and (max-width: 600px) {
.DateFrame4 input { margin: 20px 0 0 0px }
}
.DateFrame4 li { color: #fff; font-size: 18px }
@media screen and (max-width: 600px) {
.DateFrame4 li { font-size: 16px; line-height: 18px }
}
.DateFrame4 select { height: 22px }
.DateFrame4 .Other { color: #fff; font-size: 18px }
.DateFrame4 .Other input { width: 200px }
.PsText1 { color: #fdff60; font-size: 15px; padding-top: 10px; padding-bottom: 10px }
.NoteText1 { padding-top: 5px; color: #cacaca; font-size: 13px; padding-top: 10px; padding-bottom: 10px; line-height: 17px }
.privacy { font-size: 15px; letter-spacing: 1px; color: #FFFFFF; display: block; padding-top: 20px; float: none }
.privacy span { display: block; color: #fdff60 }
.privacy .PriText { width: auto; display: block; padding-bottom: 15px }
.privacy .CheckBox { width: 35px; height: 200px; float: left }
.privacy .CheckBox input { height: 22px; width: 22px; padding-top: 5px }
.CopyText { font-size: 15px; letter-spacing: 1px; color: #fdff60; width: auto; display: none; padding-top: 15px; padding-bottom: 15px; clear: both }
.CopyText span { text-decoration: underline; cursor: pointer }
.CopyTextBox { position: fixed; z-index: 200; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
display: none }
.CopyTextContentBG { position: relative; height: 600px; width: 700px; background-color: #cccccc; top: 50%; left: 50%; margin: -300px 0 0 -350px }
.CopyTextContent { padding: 10px 20px 10px 20px; display: block; clear: both }
.CopyTextContent .CopyBtn { padding-left: 10px; float: right; background-color: #333333; width: 80px; height: 25px; color: #ffffff; font-size: 13px; cursor: pointer }
.FormGroup { width: 100%; background-color: #252525; z-index: 10 }
.FormGroup .FormFrame { width: auto; height: auto; max-width: none; *width:100% !important;
margin: 0 15px 15px 15px; padding: 0 }
.FormGroup .FormFrame .Myheader { padding: 15px 0 }
.FormGroup .FormFrame .Myheader h1 { color: #00aeef }
.FormGroup .Btn2 { margin: 0 auto; width: 135px; height: 135px; float: none }
.FormGroup .Btn2 .Box { padding: 0px; padding-top: 50px; font-size: 21px; line-height: 27px; text-align: center }
.NavBottom2, .NavBottom, .NavBottom3, .NavBottom5, .NavBottom6, .NavBottom4 { position: absolute; height: 50px; background-color: #555555; z-index: 100; width: 100%; top: auto; margin-top: 0px; bottom: 0% }
@media screen and (max-width: 550px) {
.NavBottom2, .NavBottom, .NavBottom3, .NavBottom5, .NavBottom6, .NavBottom4 { background-color: #282828 }
}
.NavBottom2 .NavBottomFrame, .NavBottom .NavBottomFrame, .NavBottom3 .NavBottomFrame, .NavBottom5 .NavBottomFrame, .NavBottom6 .NavBottomFrame, .NavBottom4 .NavBottomFrame { width: 100%; height: 100%; max-width: none; *width:100% !important;
margin: 0 auto }
.NavBottom2 span, .NavBottom span, .NavBottom3 span, .NavBottom5 span, .NavBottom6 span, .NavBottom4 span { display: none }
.NavBottom { position: absolute; top: auto; bottom: 0% }
.NavBottom3 { top: auto }
.NavBottom5 { top: auto }
.NavBottom6 { top: auto; display: block }
.NavBottom4 { height: 50px; background-color: #555555; z-index: 100; width: 100%; clear: both; top: auto }
@media screen and (max-width: 550px) {
.NavBottom4 { background-color: #282828 }
}
.NavBottom4 .NavBottomFrame { width: 100%; height: 100%; max-width: none; *width:100% !important;
margin: 0 auto }
.footer { background-color: #777777; width: 100%; display: none }
.footer .Pattern { width: 100%; max-width: 1024px; *width:1024px !important;
margin: 0 auto; padding-top: 20px }
.footer .Pattern .PtnPic { float: left }
.footer .Pattern .PtnPic2 { float: right }
.Copyright { color: #555555; padding-top: 10px; padding-bottom: 75px; font-size: 12px; text-align: center; clear: both; display: block; height: 100px; width: 100% }
.Copyright img { margin: 20px auto 20px auto; float: none; display: block }
.Copyright span { display: block; width: auto; float: none }
.Copyright a { color: #555555; text-decoration: none }
.Copyright a:hover { color: #333333; text-decoration: none }
#MobileCR { position: relative; display: block }
